<component name="libraryTable">
  <library name="Deps: io.replikativ/datahike:0.4.1488">
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/io/replikativ/datahike/0.4.1488/datahike-0.4.1488.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>